TokyoTyrant::setMaster
TokyoTyrant::stat
TokyoTyrant
PHP Manual

# TokyoTyrant::size

(PECL tokyo_tyrant >= 0.1.0)

TokyoTyrant::size — Returns the size of the value

### Beschreibung

public int TokyoTyrant::size ( string `$key` )

Returns the size of a value by key

### Parameter-Liste

`key`

  The key of which size to fetch

### Rückgabewerte

Returns the size of the key or throw TokyoTyrantException on error

### Beispiele

Beispiel #1 TokyoTyrant::size example

`<?php
$tt = new TokyoTyrant("localhost");
$tt->put("test_key", "12345");
echo $tt->size("test_key");
?>`

Das oben gezeigte Beispiel erzeugt folgende Ausgabe:

    5

TokyoTyrant::setMaster
TokyoTyrant::stat
TokyoTyrant
PHP Manual